* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'poppins', sans-serif;
}

body {
    color: #ededed;
    background: linear-gradient(to right, #1b4f74, #1797ce);
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 10%;
    background: #051129;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 100;
}

.logo {
    position: relative;
    font-size: 25px;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    cursor: default;
    opacity: 0;
    animation: slideRight 1s ease forwards;
}
.header{
    display: flex;
    justify-content: space-between;
    align-items: center;

    padding: 20px 10%;
    background: #081b29;
}

.logo-section{
    display: flex;
    align-items: center;
    gap: 15px;
}

.logo-section img{
    width: 60px;
    height: 60px;

    border-radius: 50%;
    object-fit: cover;

    border: 3px solid cyan;
}

.logo{
    font-size: 32px;
    color: white;
    text-decoration: none;
    font-weight: bold;
}

.navbar a {
    display: inline-block;
    font-size: 25px;
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    margin-left: 35px;
    transition: .3s;
    opacity: 0;
    animation: slideTop .5s ease forwards;
    animation-delay: calc(.2s * var(--i));

}

.navbar a:hover {
    color: #0ef;

}

.home {
    position: relative;
    width: 100%;
    height: 100vh;
    background: url("Purple Illustrated Mountain Desktop Wallpapers.png") no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 70px 10% 0;
}

.home-content {
    z-index: 1;
}

.home-content h1 {
    font-size: 50px;
    color: rgb(121, 237, 138);
    opacity: 0;
    animation: slideRight 1s ease forwards;
    animation-delay: 1s;
}

.home-content h3 {
    font-size: 30px;
    color: rgb(10, 1, 1);
    opacity: 0;
    animation: slideBottom 1s ease forwards;
    animation-delay: .7s;
}

.home-content h3:nth-of-type(2) {
    margin-bottom: 30px;
}

.home-content h3 span {
    color: #0ef;
}

.home-content p {
    color: rgb(10, 1, 1);
    width: 400px;
    opacity: 0;
    animation: slideLeft 1s ease forwards;
    animation-delay: 1s;
}

.home-img img {
    width: 350px;
    height: 350px;

    border-radius: 50%;
    object-fit: cover;

    border: 8px solid #00ffff;

    box-shadow:
        0 0 20px #00ffff,
        0 0 40px #e656f3,
        0 0 60px #df52b0;
}

.home {
    width: 100%;
    height: 100vh;

    background: linear-gradient(to right, #1b4f74, #1797ce);

    display: flex;
    justify-content: space-between;
    align-items: center;

    padding: 70px 10%;
}

.home-sci a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background: transparent;
    border: 2px solid #0ef;
    border-radius: 50%;
    font-size: 20px;
    color: #0ef;
    text-decoration: none;
    transition: .5s ease;
    opacity: 0;
    animation: slideLeft 1s ease forwards;
    animation-delay: calc(.1s * var(--i));
    margin: 30px 15px 30px 0;
}

.home-sci a:hover {
    background: #0ef;
    color: #081b29;
    box-shadow: 0 0 20px #0ef;
}

.btn-box {
    display: inline-block;
    padding: 12px 28px;
    background: #0ef;
    border-radius: 40px;
    font-size: 16px;
    color: #081b29;
    letter-spacing: 1px;
    text-decoration: none;
    font-weight: 600;
    opacity: 0;
    animation: slideTop 1s ease forwards;
    animation-delay: 1s;
    box-shadow: 0 0 5px #0ef,
        0 0 25px #0ef
}

.btn-box:hover {
    box-shadow: 0 0 5px cyan,
        0 0 25px cyan, 0 0 50px cyan,
        0 0 100px cyan, 0 0 200px cyan
}
.about{
     position: relative;
    width: 100%;
    height: 100vh;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    align-items: center;
    gap: 1.5rem;
}

.about-img img {
    width: 350px;
    height: 350px;

    border-radius: 50%;
    object-fit: cover;

    border: 8px solid #00ffff;

    box-shadow:
        0 0 20px #00ffff,
        0 0 40px #e656f3,
        0 0 60px #df52b0;
}

.about-text h2{
    font-size: 60px;
}
.about-text h2 span{
    color: #0ef;
}
.about-text h4{
    font-size: 29px;
    font-weight: 600;
    color: #fff;
    line-height: 1.7;
    margin: 15px 0 30px;
}
.about-text p{
    color: aliceblue;
    font-size: 20px;
    line-height: 1.4;
    margin-bottom: 4rem;
}

#services{
    color: aliceblue;
    font-size: 20px;
    line-height: 1.4;
    margin-bottom: 4rem;
}
.sub-title{
    text-align: center;
    font-size: 60px;
    padding-bottom: 70px;
}
.sub-title span{
    color: #0ef;

}
.container{
    padding: 90px;
}
.services-list{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(259px,1fr));
    grid-gap: 40px;
    margin-top: 50px;
}
.services-list div{
    background-color: transparent;
    padding: 40px;
    font-size: 13px;
    font-weight: 13px;
    border-right: 10px;
    border-radius: 20px;
    transition: background 0.5s, transform 0.5s;
    box-shadow: 1px 1px 20px #012290f7;
                1px 1px 40px #0053b8f7
}
.services-list div i{
    font-size: 50px;
    margin-bottom: 30px;
}
.services-list div h2{
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 15px;
}
.services-list div a{
    text-decoration: none;
    color: #000000;
    font-size: 12px;
    margin-top: 20px;
    display: inline-block;
}
.read{
    display: inline-block;
    padding: 12px 28px;
    background: #0ef;
    border-radius: 40px;
    font-size: 16px;
    color: #081b29;
    letter-spacing: 1px;
    text-decoration: none;
    font-weight: 600;
    opacity: 0;
   animation: slideTop 1s ease forwards;
    animation-delay: 1s;
    box-shadow: 0 0 5px #0ef,
        0 0 25px #0ef;
}
.read:hover{
    box-shadow: 0 0 5px cyan,
        0 0 25px cyan, 0 0 50px cyan,
        0 0 100px cyan, 0 0 200px cyan
}
.services-list div:hover{
    transform: translateY(-10px);
}




@keyframes slideRight {
    0% {
        transform: translateX(-100px);
        opacity: 0;
    }

    100% {
        transform: translateX(0px);
        opacity: 1;
    }
}

@keyframes slideLeft {
    0% {
        transform: translateX(100px);
        opacity: 0;
    }

    100% {
        transform: translateX(0px);
        opacity: 1;
    }
}

@keyframes slideTop {
    0% {
        transform: translateY(100px);
        opacity: 0;
    }

    100% {
        transform: translateY(0px);
        opacity: 1;
    }
}

@keyframes slideBottom {
    0% {
        transform: translateY(-100px);
        opacity: 0;
    }

    100% {
        transform: translateY(0px);
        opacity: 1;
    }
}